/*
  font-family: "Fira Sans", sans-serif;
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Rajdhani:wght@300;400;500;600;700&display=swap');

html,
body {
    overflow-x: hidden;
}

body {
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    font-weight: 400;
    text-align: left;
    font-family: "Inter", sans-serif;
}

p {
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    font-weight: 400;
    font-family: "Inter", sans-serif;
    transition: 0.5s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    font-family: "Rajdhani", sans-serif;
    font-style: normal;
    margin-bottom: 0;
    margin-top: 11px;
    line-height: 1.2;
    font-weight: 700;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 45px;
}

a {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    font-family: "Inter", sans-serif;
}

a {
    color: #01FC8D;
    text-decoration: none;
}

a:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover {
    text-decoration: none;
    text-decoration: none;
}

.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    -webkit-transition: .5s;
    transition: .5s;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 35px;

}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6 {
    color: #fff;
}

.white-title{
    color:#fff !important;
}

.white p {
    color: #fff;
}

.white i {
    color: #fff;
}

ul {
    margin: 0px;
    padding: 0px;
}



ul {
    margin: 0;

    padding: 0;
}



input:focus,
button:focus {
    border-color: #01FC8D;
    outline-color: #01FC8D;
    border: 1px solid #01FC8D;
}

textarea:focus {
    border-color: #01FC8D;
    outline-color: #01FC8D;
}

hr {
    margin: 60px 0;
    padding: 0px;
    border-bottom: 1px solid #eceff8;
    border-top: 0px;
}

hr.style-2 {
    border-bottom: 1px dashed #01FC8D;
}

hr.mp-0 {
    margin: 0;
    border-bottom: 1px solid #eceff8;
}

hr.mtb-40 {
    margin: 40px 0;
    border-bottom: 1px solid #eceff8;
    border-top: 0px;
}

label {
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

a,
i,
cite,
em,
var,
address,
dfn,
ol,
li,
ul {
    font-style: normal;
    font-weight: 400;
    list-style: none;
}

/* Default Background */
.bg_color {
    background: #01FC8D;
}

.white_bg {
    background: #fff;
}

.bg_fixed {
    background-attachment: fixed;
}

.bg_before {
    position: relative;
}

.nagative_mb {
    position: relative;
    margin-bottom: -180px;
    z-index: 1;
}

::placeholder {
    color: #01FC8D;
    font-size: 16px;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */

    color: #01FC8D;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #01FC8D;
}

:-ms-input-placeholder {
    /* IE 10+ */

    color: #01FC8D;
}

:-moz-placeholder {
    /* Firefox 18- */

    color: #01FC8D;
}

/* Contact Area */
.counter_area ::-moz-selection {
    color: #01FC8D;
    text-shadow: none;
}

.contact_area ::-moz-selection {
    color: #01FC8D;
    text-shadow: none;
}

.contact_area ::selection {
    color: #01FC8D;
    text-shadow: none;
}

.contact_area ::placeholder {
    color: #01FC8D;
    font-size: 16px;
}

.contact_area ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #01FC8D;
}

.contact_area ::-moz-placeholder {
    /* Firefox 19+ */
    color: #01FC8D;
}

.contact_area :-ms-input-placeholder {
    /* IE 10+ */
    color: #01FC8D;
}

.contact_area :-moz-placeholder {
    /* Firefox 18- */
    color: #01FC8D;
}

.blog_reply ::-moz-selection {
    color: #01FC8D;
}

.blog_reply ::-moz-selection {
    color: #01FC8D;
}

.blog_reply ::selection {
    color: #01FC8D;
}

.blog_reply::placeholder {
    color: #01FC8D;
}

.blog_reply ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #01FC8D;
}

.blog_reply ::-moz-placeholder {
    /* Firefox 19+ */
    color: #01FC8D;
}

.blog_reply :-ms-input-placeholder {
    /* IE 10+ */
    color: #01FC8D;
}

.blog_reply :-moz-placeholder {
    /* Firefox 18- */
    color: #01FC8D;
}

/* Padding Top Css */
.pt-50 {
    padding-top: 50px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-10 {
    padding-top: 10px;
}

/* Padding Bottom Css */
.pb-50 {
    padding-bottom: 50px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-10 {
    padding-bottom: 10px;
}

/* Padding Left Css */
.pl-50 {
    padding-left: 50px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-25 {
    padding-left: 25px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-10 {
    padding-left: 10px;
}

/* Padding Right Css */
.pr-50 {
    padding-right: 50px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-25 {
    padding-right: 25px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-10 {
    padding-right: 10px;
}

/* Margin Top Css */
.mt-100 {
    margin-top: 100px;
}
.mt-135 {
    margin-top: 135px;
}
.mt-50 {
    margin-top: 50px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-10 {
    margin-top: 10px;
}

/* Margin Bottom Css */
.mb-50 {
    margin-bottom: 50px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-10 {
    margin-bottom: 10px;
}

/* Margin Left Css */
.ml-50 {
    margin-left: 50px;
}

.ml-45 {
    margin-left: 45px;
}

.ml-40 {
    margin-left: 40px;
}

.ml-35 {
    margin-left: 35px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-25 {
    margin-left: 25px;
}

.ml-20 {
    margin-left: 20px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-10 {
    margin-left: 10px;
}

/* Margin Right Css */
.mr-50 {
    margin-right: 50px;
}

.mr-45 {
    margin-right: 45px;
}

.mr-40 {
    margin-right: 40px;
}

.mr-35 {
    margin-right: 35px;
}

.mr-30 {
    margin-right: 30px;
}

.mr-25 {
    margin-right: 25px;
}

.mr-20 {
    margin-right: 20px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-10 {
    margin-right: 10px;
}